.blue-color{
    color:#234178!important;
}

.aqua-color{
	color:#54c1db!important;
}

.blue-color span{
    color:#54c1db;
}

select.form-control{
    -webkit-appearance: auto!important;
    -moz-appearance: auto!important;
    appearance: auto!important;
}

.other-field{
    display: none;
}

.select2-container .select2-selection--multiple{
	    border: 1px solid #e8e8e8;
    background-color: #f7f7f7;
    min-height: 50px;
    color:#212121;
    padding: 10px 20px;
}

@media (max-width: 992px){
	.logo img{
		height: 43px;
    	width: auto;
	}

	.business-content h2{
		margin-top: 0;
	}
}
@media (max-width: 425px){
	.case-wrap .single-case{
		max-width: 80%;
		margin: 0 auto;
	}
}

